#Sat Aug 22 19:35:04 CEST 2026
de.duffy.screencast.app-main-4\:/drawable/ic_cast.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_cast.xml
de.duffy.screencast.app-main-4\:/mipmap-hdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.png
de.duffy.screencast.app-main-4\:/mipmap-hdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.png
de.duffy.screencast.app-main-4\:/mipmap-mdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.png
de.duffy.screencast.app-main-4\:/mipmap-mdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.png
de.duffy.screencast.app-main-4\:/mipmap-xhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.png
de.duffy.screencast.app-main-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.png
de.duffy.screencast.app-main-4\:/mipmap-xxhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.png
de.duffy.screencast.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.png
de.duffy.screencast.app-main-4\:/mipmap-xxxhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.png
de.duffy.screencast.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
de.duffy.screencast.app-packageReleaseResources-2\:/layout/activity_device.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_device.xml
de.duffy.screencast.app-packageReleaseResources-2\:/layout/activity_main.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_main.xml
